using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace centralController.WebServer
{
    public interface IWebServer
    {
        bool Start(int port);

        void Stop();

        void BookParkRecord();

        void BookFetchRecord();

        bool ReservedCarCheck(string license);

        void Connect();

        bool GetConnectStatus();
    }
}
